
html 	{font-family: "arial";font-size:80%;}  /* style="height: 100%;" */

body    {margin:0px; padding:0px;height:100%;background-color:#FFFFFF;}


a	{color: black; text-decoration: none; font-weight:normal;}
a:link	{color: black;}
a:hover {color: yellow;}

table	{width:100%;border-spacing:0px;border-width:0px;margin:0px;padding:0px;border-collapse:collapse;} 

td	{border-spacing:0px; border-collapse:collapse; margin:0px;}

#title  {
		width:auto;
		/* font-size:305%; */
		font-size:38px;
		font-weight:normal;
		text-align:center;
	} 

#raeaif {width:auto;font-size:26px;font-weight:bold;text-align:center; padding:3px;}  /* 200% */

.ssalc  {	margin:0px;
		text-color:black;
		 /* font-size:140%; */
		font-size:18px;
		font-weight:normal;
		text-align:center;
		background-color:#FF5C33;
		height:30px
	}

.cr	{height:5px;}


.nav	{	
		font-size: 15px;				/* 120%; */
		font-family: Arial Black;
		font-weight:normal;
		text-align:center;
		background-color:#A39E9D;
		height:30px;
	}

.nav td {width: 128px; border-style:solid;border-width:0px;border-color:pink} 
